<?php

require_once __DIR__ . '/db_config.php';

$r = array();
$r["list"] = array();


if (isset($_POST["cname"]) ) {
 
$cname=$_POST["cname"];
$email=$_POST["mail"];
$id=$_POST["id"];
$list=json_decode($_POST["list"],true);
$status=$_POST["status"];

$con = mysqli_connect(DB_SERVER, DB_USER, DB_PASSWORD,DB_DATABASE) or die(mysql_error());

$query="SELECT id,email,emp_name,con_type,con_title,start_date,end_date,designation,emp_type,emp_category,station,department,created_by,company,date,deleted  FROM employee_contract WHERE email='$email'";

$result=mysqli_query($con,$query);
if(!empty($result) && mysqli_num_rows($result) > 0){
    while ($row = mysqli_fetch_array($result,MYSQLI_ASSOC)) {
        array_push($r["list"], $row);
    }
}

mysqli_close($con);

}

echo json_encode($r,JSON_UNESCAPED_SLASHES);


?>